Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 07:33:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zehra                    Bot:  Hi again! Bot:  Please enter your name Customer:  zehra Bot:  Hi Zehra ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:19 PM, 31st Oct                     zehra                    Sure           02:19 PM, 31st Oct                   mayar                   Hi Zehra,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:19 PM, 31st Oct                     zehra                    My recent order was for 230 but I was asked to pay 180 I want to know which items were not sent???           02:20 PM, 31st Oct                     zehra                    And it there was not being sent why was I not informed earlier?           02:20 PM, 31st Oct                     zehra                    If*           02:20 PM, 31st Oct                     zehra                    This is totally not acceptable           02:21 PM, 31st Oct                   mayar                   Could you please share your order number so that I can assist you further?           02:21 PM, 31st Oct                     zehra                    9510089306           02:21 PM, 31st Oct                     zehra                    9510089307**           02:22 PM, 31st Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:22 PM, 31st Oct                     zehra                    Sure           02:22 PM, 31st Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:23 PM, 31st Oct                   mayar                   As we have checked,only 8 items have shipped from our warehouse           02:23 PM, 31st Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:24 PM, 31st Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:24 PM, 31st Oct                     zehra                    What you want me to do now?           02:24 PM, 31st Oct                   mayar                   Our concern team will contact the warehouse to ship the other items asap           02:26 PM, 31st Oct                   mayar                   Is there anything else i can help you with           02:27 PM, 31st Oct                     zehra                    No thanks           02:27 PM, 31st Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293671